.header{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 23px 0;
  h3{
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 2px;
    text-align: center;
    color: #2d2d2d;
    text-transform: uppercase;
    margin-bottom: 15px;
  }
  span {
    font-size: 20px;
    letter-spacing: 0.67px;
    text-align: center;
    color: #2d2d2d;
    text-transform: uppercase;
  }
}

.headerLeftPosition {
  align-items: flex-start;
  h3{
    font-weight: bold;
    letter-spacing: 2px;
    text-align: start;
    color: #2d2d2d;
    text-transform: uppercase;
    margin-bottom: 15px;
  }
  span {
    width: 350px;
    font-size: 16px;
    color: #000000;
    text-align: start;
    text-transform: lowercase;
    &::first-letter{
      text-transform: capitalize;
    }
  }
}

.headerLeftPositionCap {
  align-items: flex-start;
  @media only screen and (max-width: 450px) {
    align-items: center;
  }
  h3{
    font-weight: bold;
    letter-spacing: 2px;
    text-align: start;
    color: #2d2d2d;
    text-transform: uppercase;
    margin-bottom: 15px;
    @media only screen and (max-width: 450px) {
      text-align: center;
    }
  }
  span {
    font-size: 20px;
    letter-spacing: 0.67px;
    color: #2d2d2d;
    text-align: start;
    @media only screen and (max-width: 450px) {
      text-align: center;
    }
  }
}